changeset 248:c7dd4631b526

adding a module for easy jokes; should go -> bitsyapps, etc
author Jeff Hammel <jhammel@mozilla.com>
date Sat, 01 Dec 2012 17:15:46 -0800
parents eae5a3494fa9
children 12299cbc45ee
files bin/joke.sh
diffstat 1 files changed, 13 insertions(+), 0 deletions(-) [+]
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/bin/joke.sh	Sat Dec 01 17:15:46 2012 -0800
@@ -0,0 +1,13 @@
+#!/bin/bash
+
+title=$1
+shift
+
+if [[ "${title}" == ""  || "$#" == "0" ]]
+then
+    exit 1
+fi
+
+filename=~/web/site/comedy/cheapshots/${title}.txt
+
+echo "$@" > ${filename}
\ No newline at end of file